html * { font-family: 'Roboto', 'sans-serif';color:#000;font-size: 17px}
html {  scroll-behavior: smooth;}
body {  background-color: #CCDBF8;animation: fadeInAnimation ease 3s; animation-iteration-count: 1; animation-fill-mode: forwards;}
   @keyframes fadeInAnimation { 
            0% { 
                opacity: 0; 
            } 
            100% { 
                opacity: 1;
            } 
        } 

.container {max-width:980px;margin:10px auto;background-color:#FFFFFF; border:5px solid #0083A7}

a {text-decoration:none}
a:hover {text-decoration:none}  
h1 {font-size:22pt;font-family:'Roboto Condensed';}
h2 {font-size:20pt;font-family:'Roboto Condensed';}
h3 {font-size:18pt;font-family:'Roboto Condensed';}
h4 {font-size:16pt;font-family:'Roboto Condensed';}
h5 {font-size:14pt;font-family:'Roboto Condensed';}

header {border-bottom:2px solid #E8E8E8;background:#CCDBF8} 
.contact-info {font-size:12pt;font-family:'Roboto Condensed';text-align:right}
.mytable td {padding:5px}
.mytable th {padding:5px;text-align:center}

.myform {width:99%;margin-top:15px}
.myform th {text-align:center;padding:5px}
.myform td {font-size:10pt}
.control-small {font-size:9pt}